{
  "carPaint": {
    "complex": true,
    "reflection": 0.931,
    "gloss": 1.0,
    "specular": 0.757,
    "color": "#FF071051",
    "flakes": 1.0,
    "enabled": true
  },
  "carPaint2": {
    "enabled": true,
    "colors": [
      "#999999"
    ]
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#262626"
    ]
  },
  "leather3": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Europe"
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#3D3D3D"
    ]
  }
}